## NAME

r.le.rename - The r.le.rename program is used to either add a suffix to all the files in the r.le.out subdirectory, or to rename the files one by one.
(GRASS Raster Program)

## GRASS VERSION

4.x

## SYNOPSIS

r.le.rename
r.le.rename help
r.le.rename [-a] [ext=name] [old=name[,name,...]] [new=name[,name,...]]

## DESCRIPTION

It is necessary to rename the files before running an r.le program over again, because the r.le program will overwrite existing files each time the program is started.

## OPTIONS

### Flag:

-a
  All files in r.le.out that have extension .out change their extension to parameter ext; others not affected.

### Parameters:

ext
  New extension with which to replace the .out extension of files in r.le out directory.
old
  Old file name i in r.le.out directory to be changed.
new
  New file name for old file name i in r.le.out directory.

## SEE ALSO

The r.le Programs Users Guide
r.le.dist, r.le.null, r.le.patch, r.le.pixel, r.le.setup, r.le.trace

## AUTHOR

William L. Baker, Department of Geography and Recreation, University of Wyoming

Last changed: $Date: 2002/01/25 05:45:34 $